fse1.vo

## Class EventoSpecialisticoResponse

- java.lang.Object
- - fse1.vo.EventoSpecialisticoResponse

-     public class EventoSpecialisticoResponse
      extends java.lang.Object

  Response della consultazione di eventi sanitari specialistici
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoSpecialisticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCdaInstance()`
    `java.lang.String` | `getCdaRefertoIntegrato()`
    `java.lang.String` | `getCdaRefertoValido()`
    `java.lang.String` | `getCodBranca()`
    `java.lang.String` | `getCodCdaInstance()`
    `java.lang.String` | `getCodCdaRefertoIntegrato()`
    `java.lang.String` | `getCodCdaRefertoValido()`
    `java.lang.String` | `getCodPrestazione()`
    `java.lang.String` | `getCodStato()`
    `java.lang.String` | `getDataErogazione()`
    `java.lang.String` | `getDataEvento()`
    `DatiAssistibile` | `getDatiAssistibile()`
    `java.lang.String` | `getDescBranca()`
    `java.lang.String` | `getDescPrestazione()`
    `java.lang.String` | `getDescStato()`
    `Erogatore` | `getErogatore()`
    `java.lang.String` | `getQuantitaErogata()`
    `void` | `setCdaInstance(java.lang.String cdaInstance)`
    `void` | `setCdaRefertoIntegrato(java.lang.String cdaRefertoIntegrato)`
    `void` | `setCdaRefertoValido(java.lang.String cdaRefertoValido)`
    `void` | `setCodBranca(java.lang.String codBranca)`
    `void` | `setCodCdaInstance(java.lang.String codCdaInstance)`
    `void` | `setCodCdaRefertoIntegrato(java.lang.String codCdaRefertoIntegrato)`
    `void` | `setCodCdaRefertoValido(java.lang.String codCdaRefertoValido)`
    `void` | `setCodPrestazione(java.lang.String codPrestazione)`
    `void` | `setCodStato(java.lang.String codStato)`
    `void` | `setDataErogazione(java.lang.String dataErogazione)`
    `void` | `setDataEvento(java.lang.String dataEvento)`
    `void` | `setDatiAssistibile(DatiAssistibile datiAssistibile)`
    `void` | `setDescBranca(java.lang.String descBranca)`
    `void` | `setDescPrestazione(java.lang.String descPrestazione)`
    `void` | `setDescStato(java.lang.String descStato)`
    `void` | `setErogatore(Erogatore erogatore)`
    `void` | `setQuantitaErogata(java.lang.String quantitaErogata)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoSpecialisticoResponse

          public EventoSpecialisticoResponse()

  - ### Method Detail

    - #### getCdaRefertoIntegrato

          public java.lang.String getCdaRefertoIntegrato()

    - #### setCdaRefertoIntegrato

          public void setCdaRefertoIntegrato(java.lang.String cdaRefertoIntegrato)

    - #### getCdaRefertoValido

          public java.lang.String getCdaRefertoValido()

    - #### setCdaRefertoValido

          public void setCdaRefertoValido(java.lang.String cdaRefertoValido)

    - #### getCodCdaInstance

          public java.lang.String getCodCdaInstance()

    - #### setCodCdaInstance

          public void setCodCdaInstance(java.lang.String codCdaInstance)

    - #### getCodCdaRefertoIntegrato

          public java.lang.String getCodCdaRefertoIntegrato()

    - #### setCodCdaRefertoIntegrato

          public void setCodCdaRefertoIntegrato(java.lang.String codCdaRefertoIntegrato)

    - #### getCodCdaRefertoValido

          public java.lang.String getCodCdaRefertoValido()

    - #### setCodCdaRefertoValido

          public void setCodCdaRefertoValido(java.lang.String codCdaRefertoValido)

    - #### getCdaInstance

          public java.lang.String getCdaInstance()

    - #### setCdaInstance

          public void setCdaInstance(java.lang.String cdaInstance)

    - #### getCodBranca

          public java.lang.String getCodBranca()

    - #### setCodBranca

          public void setCodBranca(java.lang.String codBranca)

    - #### getCodPrestazione

          public java.lang.String getCodPrestazione()

    - #### setCodPrestazione

          public void setCodPrestazione(java.lang.String codPrestazione)

    - #### getCodStato

          public java.lang.String getCodStato()

    - #### setCodStato

          public void setCodStato(java.lang.String codStato)

    - #### getDataErogazione

          public java.lang.String getDataErogazione()

    - #### setDataErogazione

          public void setDataErogazione(java.lang.String dataErogazione)

    - #### getDataEvento

          public java.lang.String getDataEvento()

    - #### setDataEvento

          public void setDataEvento(java.lang.String dataEvento)

    - #### getDatiAssistibile

          public DatiAssistibile getDatiAssistibile()

    - #### setDatiAssistibile

          public void setDatiAssistibile(DatiAssistibile datiAssistibile)

    - #### getDescBranca

          public java.lang.String getDescBranca()

    - #### setDescBranca

          public void setDescBranca(java.lang.String descBranca)

    - #### getDescPrestazione

          public java.lang.String getDescPrestazione()

    - #### setDescPrestazione

          public void setDescPrestazione(java.lang.String descPrestazione)

    - #### getDescStato

          public java.lang.String getDescStato()

    - #### setDescStato

          public void setDescStato(java.lang.String descStato)

    - #### getErogatore

          public Erogatore getErogatore()

    - #### setErogatore

          public void setErogatore(Erogatore erogatore)

    - #### getQuantitaErogata

          public java.lang.String getQuantitaErogata()

    - #### setQuantitaErogata

          public void setQuantitaErogata(java.lang.String quantitaErogata)